{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:32Z"
    },
    "lastModificationSignature": "9c47fc9961bd60605de3facb9d4db01fd576a9cca919ea89f5ace8da5c2ffee9"
  }
}